Salut

J'ai installer openpli 4.0 sur ma vu+solo pro et il m'est impossible d'installer le ccam2.1.4.
J'ai tout de même installer le cccam221, tout marche mais pas de son, alors je me dit que ce n'est pas le bon cccam et je dois installer le ccc2.1.4.

Est-ce que quelqu'un à déja eu ce probleme?

Merci de votre aide